FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 11-17-2010, 09:36 AM
Rawhide Report
 
Default rawhide report: 20101117 changes

Compose started at Wed Nov 17 08:15:16 UTC 2010

Broken deps for x86_64
----------------------------------------------------------
balsa-2.4.7-2.fc14.x86_64 requires libnotify.so.1()(64bit)
beagle-0.3.9-19.fc14.x86_64 requires libmono.so.0()(64bit)
beagle-0.3.9-19.fc14.x86_64 requires libmono.so.0(VER_1)(64bit)
bognor-regis-0.6.11-1.fc15.i686 requires libnotify.so.1
bognor-regis-0.6.11-1.fc15.x86_64 requires libnotify.so.1()(64bit)
db4o-7.4-2.fc13.x86_64 requires mono(Mono.GetOptions) = 0:2.0.0.0
dh-make-0.55-2.fc15.noarch requires debhelper
eog-plugins-2.30.0-2.fc14.x86_64 requires libgdata.so.7()(64bit)
gedit-vala-0.10.2-2.fc15.i686 requires libvala-0.10.so.0
gedit-vala-0.10.2-2.fc15.x86_64 requires libvala-0.10.so.0()(64bit)
gnome-applet-sensors-2.2.7-3.fc15.i686 requires libnotify.so.1
gnome-applet-sensors-2.2.7-3.fc15.x86_64 requires libnotify.so.1()(64bit)
1:gnome-games-extra-2.31.91.1-1.fc15.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
gnome-gmail-notifier-0.10.1-1.fc14.x86_64 requires libnotify.so.1()(64bit)
gnome-pilot-eds-2.32.0-1.fc14.x86_64 requires libcamel-1.2.so.19()(64bit)
gnome-python2-brasero-2.32.0-1.fc14.x86_64 requires libbrasero-burn.so.1()(64bit)
gnome-python2-brasero-2.32.0-1.fc14.x86_64 requires libbrasero-media.so.1()(64bit)
gnome-python2-evince-2.32.0-1.fc14.x86_64 requires libevdocument.so.3()(64bit)
gnome-python2-evince-2.32.0-1.fc14.x86_64 requires libevview.so.3()(64bit)
gnome-python2-evolution-2.32.0-1.fc14.x86_64 requires libcamel-1.2.so.19()(64bit)
gnome-python2-totem-2.32.0-1.fc14.x86_64 requires libgnome-media-profiles.so.0()(64bit)
gnome-rdp-0.2.3-6.fc12.x86_64 requires mono(Mono.Data.SqliteClient) = 0:2.0.0.0
gpx-viewer-0.2.0-3.fc14.x86_64 requires libchamplain-0.6.so.0()(64bit)
gpx-viewer-0.2.0-3.fc14.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
gpx-viewer-0.2.0-3.fc14.x86_64 requires libchamplain-gtk-0.6.so.0()(64bit)
gshutdown-0.2-6.fc12.x86_64 requires libnotify.so.1()(64bit)
gsql-0.2.1-4.fc12.i686 requires libnotify.so.1
gsql-0.2.1-4.fc12.x86_64 requires libnotify.so.1()(64bit)
gyachi-plugin-libnotify-1.2.10-3.fc14.x86_64 requires libnotify.so.1()(64bit)
hornsey-1.5.2-0.3.fc15.x86_64 requires libnotify.so.1()(64bit)
hornsey-1.5.2-0.3.fc15.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
ibus-fbterm-0.9.1-10.fc15.x86_64 requires libibus.so.2()(64bit)
ibus-sunpinyin-2.0.2-2.fc15.x86_64 requires libibus.so.2()(64bit)
intellij-idea-9.0.1.94.399-12.fc15.x86_64 requires commons-collections
ircp-tray-0.7.4-1.fc14.x86_64 requires libnotify.so.1()(64bit)
java-gnome-4.0.16-3.fc14.x86_64 requires libnotify.so.1()(64bit)
libnotifymm-0.6.1-8.fc14.i686 requires libnotify.so.1
libnotifymm-0.6.1-8.fc14.x86_64 requires libnotify.so.1()(64bit)
log4net-1.2.10-13.fc13.x86_64 requires mono(System) = 0:1.0.5000.0
log4net-1.2.10-13.fc13.x86_64 requires mono(System.Data) = 0:1.0.5000.0
log4net-1.2.10-13.fc13.x86_64 requires mono(mscorlib) = 0:1.0.5000.0
log4net-1.2.10-13.fc13.x86_64 requires mono(System.Xml) = 0:1.0.5000.0
log4net-1.2.10-13.fc13.x86_64 requires mono(System.Web) = 0:1.0.5000.0
lxmusic-0.4.4-1.fc14.x86_64 requires libnotify.so.1()(64bit)
mars-sim-2.84-6.fc14.noarch requires commons-collections
meego-panel-devices-0.2.4-4.fc15.x86_64 requires libdevkit-power-gobject.so.1()(64bit)
meego-panel-devices-0.2.4-4.fc15.x86_64 requires libnotify.so.1()(64bit)
moblin-panel-status-0.1.21-6.fc14.x86_64 requires libsocialweb-client.so.1()(64bit)
moblin-panel-status-0.1.21-6.fc14.x86_64 requires libchamplain-0.6.so.0()(64bit)
moblin-panel-status-0.1.21-6.fc14.x86_64 requires libclutter-gtk-0.10.so.0()(64bit)
mono-ndoc-1.3.1-8.fc13.x86_64 requires mono(System.Drawing) = 0:1.0.5000.0
mono-ndoc-1.3.1-8.fc13.x86_64 requires mono(System.Windows.Forms) = 0:1.0.5000.0
mono-ndoc-1.3.1-8.fc13.x86_64 requires mono(System) = 0:1.0.5000.0
mono-ndoc-1.3.1-8.fc13.x86_64 requires mono(mscorlib) = 0:1.0.5000.0
mono-ndoc-1.3.1-8.fc13.x86_64 requires mono(System.Xml) = 0:1.0.5000.0
nagios-plugins-snmp-disk-proc-1.2-6.fc13.x86_64 requires libnetsnmp.so.20()(64bit)
1:nant-0.85-34.fc13.x86_64 requires mono(ICSharpCode.SharpZipLib) = 0:0.84.0.0
network-manager-netbook-1.7.1-0.1.fc14.x86_64 requires libnotify.so.1()(64bit)
nntpgrab-gui-0.6.90-3.fc15.x86_64 requires libnotify.so.1()(64bit)
padevchooser-0.9.4-0.11.svn20070925.fc13.x86_64 requires libnotify.so.1()(64bit)
pcmanx-gtk2-0.3.9-6.20100618svn.fc14.i686 requires libnotify.so.1
pcmanx-gtk2-0.3.9-6.20100618svn.fc14.x86_64 requires libnotify.so.1()(64bit)
pidgin-gfire-0.9.2-2.fc15.x86_64 requires libnotify.so.1()(64bit)
qtgpsc-0.2.3-6.fc12.x86_64 requires libgps.so.18()(64bit)
sunbird-1.0-0.33.b2pre.fc15.x86_64 requires libnotify.so.1()(64bit)
synce-trayicon-0.15-1.fc14.x86_64 requires libnotify.so.1()(64bit)
1:syncevolution-1.1-1.fc15.x86_64 requires libnotify.so.1()(64bit)
valide-0.7.0-7.20100923bzr557.fc15.i686 requires libvala-0.10.so.0
valide-0.7.0-7.20100923bzr557.fc15.x86_64 requires libvala-0.10.so.0()(64bit)
xmms2-0.7-6.fc15.i686 requires libecore-ver-svn-06.so.0
xmms2-0.7-6.fc15.x86_64 requires libecore-ver-svn-06.so.0()(64bit)
xmms2-ruby-0.7-6.fc15.x86_64 requires libecore-ver-svn-06.so.0()(64bit)



Broken deps for i386
----------------------------------------------------------
balsa-2.4.7-2.fc14.i686 requires libnotify.so.1
beagle-0.3.9-19.fc14.i686 requires libmono.so.0
beagle-0.3.9-19.fc14.i686 requires libmono.so.0(VER_1)
bognor-regis-0.6.11-1.fc15.i686 requires libnotify.so.1
db4o-7.4-2.fc13.i686 requires mono(Mono.GetOptions) = 0:2.0.0.0
dh-make-0.55-2.fc15.noarch requires debhelper
eog-plugins-2.30.0-2.fc14.i686 requires libgdata.so.7
gedit-vala-0.10.2-2.fc15.i686 requires libvala-0.10.so.0
gnome-applet-sensors-2.2.7-3.fc15.i686 requires libnotify.so.1
1:gnome-games-extra-2.31.91.1-1.fc15.i686 requires libclutter-gtk-0.10.so.0
gnome-gmail-notifier-0.10.1-1.fc14.i686 requires libnotify.so.1
gnome-pilot-eds-2.32.0-1.fc14.i686 requires libcamel-1.2.so.19
gnome-python2-brasero-2.32.0-1.fc14.i686 requires libbrasero-burn.so.1
gnome-python2-brasero-2.32.0-1.fc14.i686 requires libbrasero-media.so.1
gnome-python2-evince-2.32.0-1.fc14.i686 requires libevdocument.so.3
gnome-python2-evince-2.32.0-1.fc14.i686 requires libevview.so.3
gnome-python2-evolution-2.32.0-1.fc14.i686 requires libcamel-1.2.so.19
gnome-python2-totem-2.32.0-1.fc14.i686 requires libgnome-media-profiles.so.0
gnome-rdp-0.2.3-6.fc12.i686 requires mono(Mono.Data.SqliteClient) = 0:2.0.0.0
gpx-viewer-0.2.0-3.fc14.i686 requires libclutter-gtk-0.10.so.0
gpx-viewer-0.2.0-3.fc14.i686 requires libchamplain-0.6.so.0
gpx-viewer-0.2.0-3.fc14.i686 requires libchamplain-gtk-0.6.so.0
gshutdown-0.2-6.fc12.i686 requires libnotify.so.1
gsql-0.2.1-4.fc12.i686 requires libnotify.so.1
gyachi-plugin-libnotify-1.2.10-3.fc14.i686 requires libnotify.so.1
hornsey-1.5.2-0.3.fc15.i686 requires libclutter-gtk-0.10.so.0
hornsey-1.5.2-0.3.fc15.i686 requires libnotify.so.1
ibus-fbterm-0.9.1-10.fc15.i686 requires libibus.so.2
ibus-sunpinyin-2.0.2-2.fc15.i686 requires libibus.so.2
intellij-idea-9.0.1.94.399-12.fc15.i686 requires commons-collections
ircp-tray-0.7.4-1.fc14.i386 requires libnotify.so.1
java-gnome-4.0.16-3.fc14.i686 requires libnotify.so.1
libnotifymm-0.6.1-8.fc14.i686 requires libnotify.so.1
log4net-1.2.10-13.fc13.i686 requires mono(System) = 0:1.0.5000.0
log4net-1.2.10-13.fc13.i686 requires mono(System.Data) = 0:1.0.5000.0
log4net-1.2.10-13.fc13.i686 requires mono(mscorlib) = 0:1.0.5000.0
log4net-1.2.10-13.fc13.i686 requires mono(System.Xml) = 0:1.0.5000.0
log4net-1.2.10-13.fc13.i686 requires mono(System.Web) = 0:1.0.5000.0
lxmusic-0.4.4-1.fc14.i686 requires libnotify.so.1
mars-sim-2.84-6.fc14.noarch requires commons-collections
meego-panel-devices-0.2.4-4.fc15.i686 requires libdevkit-power-gobject.so.1
meego-panel-devices-0.2.4-4.fc15.i686 requires libnotify.so.1
moblin-panel-status-0.1.21-6.fc14.i686 requires libsocialweb-client.so.1
moblin-panel-status-0.1.21-6.fc14.i686 requires libclutter-gtk-0.10.so.0
moblin-panel-status-0.1.21-6.fc14.i686 requires libchamplain-0.6.so.0
mono-ndoc-1.3.1-8.fc13.i686 requires mono(System.Drawing) = 0:1.0.5000.0
mono-ndoc-1.3.1-8.fc13.i686 requires mono(System.Windows.Forms) = 0:1.0.5000.0
mono-ndoc-1.3.1-8.fc13.i686 requires mono(System) = 0:1.0.5000.0
mono-ndoc-1.3.1-8.fc13.i686 requires mono(mscorlib) = 0:1.0.5000.0
mono-ndoc-1.3.1-8.fc13.i686 requires mono(System.Xml) = 0:1.0.5000.0
nagios-plugins-snmp-disk-proc-1.2-6.fc13.i686 requires libnetsnmp.so.20
1:nant-0.85-34.fc13.i686 requires mono(ICSharpCode.SharpZipLib) = 0:0.84.0.0
network-manager-netbook-1.7.1-0.1.fc14.i686 requires libnotify.so.1
nntpgrab-gui-0.6.90-3.fc15.i686 requires libnotify.so.1
padevchooser-0.9.4-0.11.svn20070925.fc13.i686 requires libnotify.so.1
pcmanx-gtk2-0.3.9-6.20100618svn.fc14.i686 requires libnotify.so.1
pidgin-gfire-0.9.2-2.fc15.i686 requires libnotify.so.1
qtgpsc-0.2.3-6.fc12.i686 requires libgps.so.18
sunbird-1.0-0.33.b2pre.fc15.i686 requires libnotify.so.1
synce-trayicon-0.15-1.fc14.i686 requires libnotify.so.1
1:syncevolution-1.1-1.fc15.i686 requires libnotify.so.1
valide-0.7.0-7.20100923bzr557.fc15.i686 requires libvala-0.10.so.0
xmms2-0.7-6.fc15.i686 requires libecore-ver-svn-06.so.0
xmms2-ruby-0.7-6.fc15.i686 requires libecore-ver-svn-06.so.0



New package: gnome-do-docklets-0.8.2-3.fc15
Docklets for GNOME Do

New package: jorbis-0.0.17-4.fc15
Pure Java Ogg Vorbis Decoder

New package: levien-museum-fonts-1.0-1.fc15
Based on historical metal Centaur fonts

New package: libgtextutils-0.6-4.fc15
Assaf Gordon text utilities

New package: lua-loop-2.3-0.2.beta.fc15
Class models for Lua

New package: wordgroupz-0.3.1-2.fc15
A vocabulary building application

Removed package: DeviceKit-power-0.9.0-1.fc13

Updated Packages:

389-admin-1.1.12-1.fc15
-----------------------
* Fri Nov 12 2010 Nathan Kinder <nkinder@redhat.com> - 1.1.1.12-1
- This is the final 1.1.12 release
- git tag 389-admin-1.1.12
- Bug 648949 - Merge dirsrv and dirsrv-admin policy modules into base policy

* Tue Oct 26 2010 Rich Megginson <rmeggins@redhat.com> - 1.1.12-0.2.a2
- fix mozldap build breakage


389-ds-base-1.2.7-2.fc15
------------------------
* Tue Nov 16 2010 Nathan Kinder <nkinder@redhat.com> - 1.2.7-2
- 1.2.7 release - git tag 389-ds-base-1.2.7

* Fri Nov 12 2010 Nathan Kinder <nkinder@redhat.com> - 1.2.7-1
- Bug 648949 - Merge dirsrv and dirsrv-admin policy modules into base policy


ConsoleKit-0.4.3-1.fc15
-----------------------
* Wed Nov 17 2010 Lennart Poettering <lpoetter@redhat.com> - 0.4.3-1
- New upstream


apcupsd-3.14.8-4.fc15
---------------------
* Thu Nov 05 2020 Michal Hlavinka <mhlavink@redhat.com> - 3.14.8-4
- rebuilt for library update


basket-1.81-1.fc15
------------------
* Mon Nov 15 2010 Thomas Janssen <thomasj@fedoraproject.org> 1.81-1
- basket 1.81


clustermon-0.18.1-2.fc15
------------------------
* Tue Nov 16 2010 Fabio M. Di Nitto <fdinitto@redhat.com> - 0.18.1-2
- Rebuild for yet another snmp soname change


clutter-gst-1.3.2-2.fc15
------------------------
* Wed Nov 17 2010 Michel Salim <salimma@fedoraproject.org> - 1.3.2-2
- Update Source0 location
- Build against new Clutter stack

* Tue Sep 21 2010 Peter Robinson <pbrobinson@gmail.com> 1.3.2-1
- New upstream 1.3.2 stable release


cryptsetup-luks-1.2.0-0.1.fc15
------------------------------
* Tue Nov 16 2010 Milan Broz <mbroz@redhat.com> - 1.2.0-0.1
- Add FAQ to documentation.
- Update to cryptsetup 1.2.0-rc1


darcs-2.5-2.fc15
----------------
* Wed Nov 17 2010 Jens Petersen <petersen@redhat.com> - 2.5-2
- rebuild for haskeline-0.6.3.2


dkim-milter-2.8.3-8.fc15
------------------------
* Tue Nov 16 2010 Jim Radford <radford@blackbean.org> - 2.8.3-8
- Install unformatted man pages


drupal-6.19-2.fc15
------------------
* Tue Nov 16 2010 Jon Ciesla <limb@jcomserv.net> - 6.19-2
- Added drupal6 virtual-provides.


ecore-1.0.0-0.1.beta2.fc15
--------------------------
* Tue Nov 16 2010 Thomas Janssen <thomasj@fedoraproject.org> 1.0.0-0.1.beta2
- beta 2 release


eet-1.4.0-0.1.beta2.fc15
------------------------
* Tue Nov 16 2010 Thomas Janssen <thomasj@fedoraproject.org> 1.4.0-0.1.beta2
- beta 2 release


embryo-1.0.0-0.1.beta2.fc15
---------------------------
* Tue Nov 16 2010 Thomas Janssen <thomasj@fedoraproject.org> 1.0.0-0.1.beta2
- beta 2 release


empathy-2.91.2-2.fc15
---------------------
* Tue Nov 16 2010 Brian Pepple <bpepple@fedoraproject.org> - 2.91.2-2
- Bump min versions for gtk3, glib2, tp-glib, and folks.
- Add patch to use Fedora's ca-cert.
- Drop BR on unique3. No longer needed.


erlang-R14B-0.4.fc15
--------------------
* Mon Nov 15 2010 Peter Lemenkov <lemenkov@gmail.com> - R14B-0.4
- No more dependent on erlang-rpm-macros sub-package


evas-1.0.0-0.1.beta2.fc15
-------------------------
* Tue Nov 16 2010 Thomas Janssen <thomasj@fedoraproject.org> 1.0.0-0.1.beta2
- beta 2 release


ghc-haskeline-0.6.3.2-1.fc15
----------------------------
* Wed Nov 17 2010 Jens Petersen <petersen@redhat.com> - 0.6.3.2-1
- update to 0.6.3.2


gkrellm-2.3.5-3.fc15
--------------------
* Tue Nov 16 2010 Hans de Goede <hdegoede@redhat.com> - 2.3.5-3
- Add COPYRIGHT file to -devel and -daemon sub-packages


gt-0.4-11.fc15
--------------
* Tue Nov 16 2010 Hans de Goede <hdegoede@redhat.com> - 0.4-11
- Add COPYRIGHT file to soundfont-utils


gwget-1.0.4-4.fc15
------------------
* Sat Nov 06 2010 Christoph Wickert <cwickert@fedoraproject.org> - 1.0.4-4
- Fix for libnotify 0.7.0


highlight-3.2-1.fc15
--------------------
* Tue Nov 16 2010 Jochen Schmitt <Jochen herr-schmitt de> 3.2-1
- New upstream release

* Tue Sep 07 2010 Jochen Schmitt <Jochen herr-schmitt de> 3.1-2
- Add epoche for qt-devel BR (#631442)


higlayout-1.0-5.fc15
--------------------
* Tue Nov 16 2010 Hans de Goede <hdegoede@redhat.com> - 1.0-5
- Make javadoc package require main higlayout package


hostname-3.05-1.fc15
--------------------
* Tue Nov 16 2010 Jiri Popelka <jpopelka@redhat.com> - 3.05-1
- Upgrade to 3.05


initscripts-9.22-2.fc15
-----------------------
* Tue Nov 16 2010 Bill Nottingham <notting@redhat.com> - 9.22-2
- remove our own crypttab services in favor of systemd's

* Tue Nov 16 2010 Bill Nottingham <notting@redhat.com> - 9.22-1
- merge in systemd-specific startup support; package a -legacy package
(based on work by <harald@redhat.com>)
- init-ipv6.global: don't load sit module on shutdown. (#654098, <ejsheldrake@gmail.com>)
- do not call rhgb-client
- network-functions: add infiniband mapping (#648524, <monis@voltaire.com>)
- fix ifdown nmcli invocation (#612934, jklimes@redhat.com>)
- *ipv6*: don't use obsolete /sbin/ip wrapper
- sysconfig.txt: adjust clock docs (#637058)
- lang.csh: fix tcsh + grep-2.7. (#636552)


kdepim-4.4.93-5.fc15
--------------------
* Tue Nov 16 2010 Thomas Janssen <thomasj@fedoraproject.org> 4.4.93-5
- re-activated kdepim-devel for basket_kontact plugin


kernel-2.6.36-4.fc15
--------------------
* Tue Nov 16 2010 Kyle McMartin <kyle@redhat.com> 2.6.36-4
- Disable parallel doc builds, they fail. Constantly.

* Tue Nov 16 2010 Kyle McMartin <kyle@redhat.com> 2.6.36-3
- Rebase drm/intel to 2.6.37-rc2+edp_fixes, hopefully to sort out most of
the issues folks with eDP are having.
- Switch to release builds and turn on debugging flavours.

* Mon Nov 15 2010 Kyle McMartin <kyle@redhat.com>
- rhbz#651019: pull in support for MBA3.


libeina-1.0.0-0.1.beta2.fc15
----------------------------
* Tue Nov 16 2010 Thomas Janssen <thomasj@fedoraproject.org> 1.0.0-0.1.beta2
- beta 2 release


libguestfs-1.7.9-1.fc15
-----------------------
* Tue Nov 16 2010 Richard Jones <rjones@redhat.com> - 1:1.7.9-1
- New upstream development version 1.7.9.


libmicrohttpd-0.9.2-3.fc15
--------------------------
* Tue Nov 16 2010 Tim Niemueller <tim@niemueller.de> - 0.9.2-3
- Add missing BR gnutls-devel and libgcrypt-devel
- Added patch to fix test apps (NSS instead of GnuTLS/OpenSSL curl,
implicit DSO linking)
- Disable test cases for now due to false errors, reported upstream


liferea-1.6.5-2.fc15
--------------------
* Tue Nov 16 2010 Tomas Bzatek <tbzatek@redhat.com> - 1.6.5-2
- Rebuilt against new libnotify


mdds-0.3.1-1.fc15
-----------------
* Tue Nov 16 2010 David Tardon <dtardon@redhat.com> - 0.3.1-1
- new version


minbar-0.2.1-10.fc15
--------------------
* Tue Nov 16 2010 Mohd Izhar Firdaus Ismail <mohd.izhar.firdaus@gmail.com> - 0.2.1-10
- rebuild against new libnotify

* Wed Aug 12 2009 Ville Skyttä <ville.skytta@iki.fi> - 0.2.1-9
- Use lzma compressed upstream tarball.


nagios-3.2.3-5.fc15
-------------------
* Tue Nov 16 2010 Peter Lemenkov <lemenkov@gmail.com> - 3.2.3-5
- Fix building on EL-5

* Mon Nov 15 2010 Peter Lemenkov <lemenkov@gmail.com> - 3.2.3-4
- Fix path to CGI (rhbz #653291)


ngspice-22-5.cvs20101113.fc15
-----------------------------
* Sat Nov 13 2010 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> 21-5.cvs20101113
- new upstream sources with various bug fixes

* Sat Aug 21 2010 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> 21-4.cvs20100821
- enabling adms support

* Sun Aug 01 2010 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> 21-3.cvs20100719
- new fixes from development trunk


nspluginwrapper-1.3.0-15.fc15
-----------------------------
* Tue Nov 16 2010 Martin Stransky <stransky@redhat.com> 1.3.0-15
- added spice-xpi to ignored plugins


openssl-1.0.0b-1.fc15
---------------------
* Tue Nov 16 2010 Tomas Mraz <tmraz@redhat.com> 1.0.0b-1
- new upstream version fixing CVE-2010-3864 (#649304)


openwsman-2.2.4-1.fc15
----------------------
* Tue Nov 16 2010 Vitezslav Crhonek <vcrhonek@redhat.com> - 2.2.4-1
- Update to openwsman-2.2.4
- Add help2man generated manpage for openwsmand binary
- Add missing openwsman headers to libwsman-devel
- Add configuration file to openwsman-client


pacemaker-1.1.4-1.fc15
----------------------
* Mon Nov 15 2010 Andrew Beekhof <andrew@beekhof.net> 1.1.4-1
- Upstream release of 1.1.4
- See included ChangeLog file or http://hg.clusterlabs.org/pacemaker/1.1/file/tip/ChangeLog for details


perl-Mojolicious-0.999940-1.fc15
--------------------------------
* Tue Nov 16 2010 Yanko Kaneti <yaneti@declera.com> 0.999940-1
- New upstream release. Turns off IPv6 support. Bugfixes.


perl-RRD-Simple-1.44-8.fc15
---------------------------
* Tue Nov 16 2010 Paul Howarth <paul@city-fan.org> - 1.44-8
- Rebuild with rrdtool 1.4.4 in Rawhide (#631131)


ppp-2.4.5-13.fc15
-----------------
* Tue Nov 16 2010 Jiri Skala <jskala@redhat.com> - 2.4.5-13
- fixes #565294 - SELinux is preventing /sbin/consoletype access to a leaked packet_socket fd


psmisc-22.13-5.fc15
-------------------
* Tue Nov 16 2010 Jan Görig <jgorig@redhat.com> 22.13-5
- fix #651794 - incorrect exit code of fuser -m -s


python-cryptsetup-0.0.11-1.fc15
-------------------------------
* Fri Aug 13 2010 Martin Sivak <msivak at redhat dot com> - 0.0.11-1
- Different payload alignment
Resolves: rhbz#623703


python-pep8-0.6.0-1.fc15
------------------------
* Tue Nov 16 2010 Ian Weller <iweller@redhat.com> - 0.6.0-1
- Changed upstream (same code, new maintainer, new URL)
- New release


quota-4.00-0.1.pre1.fc15
------------------------
* Tue Nov 16 2010 Petr Pisar <ppisar@redhat.com> - 1:4.00-0.1.pre1
- 4.00-pre1 bump
- Separate gettext catalogs becuase they are required by all binary sub-packages


rrdtool-1.4.4-1.fc15
--------------------
* Tue Nov 16 2010 Jaroslav *karvada <jskarvad@redhat.com> - 1.4.4-1
- Update to rrdtool 1.4.4


rxvt-unicode-9.09-2.fc15
------------------------
* Mon Nov 15 2010 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 9.09-2
- Rework to provide four versions:
- standard (rxvt-unicode)
- multi-language support (rxvt-unicode-ml)
- 256color version (rxvt-unicode-256color)
- 256color multi-language (rxvt-unicode-256color-ml)


samyak-fonts-1.2.2-3.fc15
-------------------------
* Tue Nov 16 2010 Naveen Kumar <nkumar@redhat.com> - 1.2.2-3
- rectify error to directly install fonts in fontdir instead of subdir in fontdir


selinux-policy-3.9.9-1.fc15
---------------------------
* Tue Nov 16 2010 Miroslav Grepl <mgrepl@redhat.com> 3.9.9-1
- Update to upstream
- Dontaudit leaked sockets from userdomains to user domains
- Fixes for mcelog to handle scripts
- Apply patch from Ruben Kerkhof
- Allow syslog to search spool dirs


smc-fonts-4.4-4.fc15
--------------------
* Tue Nov 16 2010 Naveen Kumar <nkumar@redhat.com> - 4.4.4
- rectify error to directly install fonts in fontdir instead of subdir in fontdir
- Resolves bug #653608


soundconverter-1.5.3-3.fc15
---------------------------
* Tue Nov 16 2010 Michael Schwendt <mschwendt@fedoraproject.org> - 1.5.3-3
- Remove urllib.quote call for target folder URI, so e.g. space characters
don't lead to creating a new unescaped target folder.


spectrum-1.4.3-1.fc15
---------------------
* Tue Nov 16 2010 Matěj Cepl <mcepl@redhat.com> - 1.4.3-1
- New upstream release.


sugar-infoslicer-8-1.fc15
-------------------------
* Tue Nov 16 2010 Fabian Affolter <fabian@bernewireless.net> - 8-1
- Updated to new upstream version 8


sugar-memorize-35-1.fc15
------------------------
* Tue Nov 16 2010 Fabian Affolter <fabian@bernewireless.net> - 35-1
- Updated to new upstream version 35


systemd-12-3.fc15
-----------------
* Wed Nov 17 2010 Bill Nottingham <notting@redhat.com> 12-3
- Fix clash

* Wed Nov 17 2010 Lennart Poettering <lpoetter@redhat.com> - 12-2
- Don't clash with initscripts for now, so that we don't break the builders

* Wed Nov 17 2010 Lennart Poettering <lpoetter@redhat.com> - 12-1
- New upstream release


techtalk-pse-1.0.1-1.fc15
-------------------------
* Tue Nov 16 2010 Ian Weller <iweller@redhat.com> - 1.0.1-1
- New upstream release


telepathy-gabble-0.11.1-1.fc15
------------------------------
* Tue Nov 16 2010 Brian Pepple <bpepple@fedoraproject.org> - 0.11.1-1
- Update to 0.11.1.
- Remove -with-ca-cert config option. No longer needed.


tesseract-3.00-1.fc15
---------------------
* Tue Nov 16 2010 Karol Trzcionka <karlikt at gmail.com> - 3.00-1
- Update to v3.00
- Remove static libs and add dynamic


tortoisehg-1.1.6.1-1.fc15
-------------------------
* Tue Nov 16 2010 Mads Kiilerich <mads@kiilerich.com> - 1.1.6.1-1
- tortoisehg-1.1.6.1


trytond-1.8.1-1.fc15.1
----------------------
* Tue Nov 16 2010 Dan Horák <dan[at]danny.cz> 1.8.1-1.1
- fix the tryton(kernel) Provides:


upstart-0.6.6-2.fc15
--------------------
* Tue Nov 16 2010 Bill Nottingham <notting@redhat.com> 0.6.6-2
- require /etc/rc.d/rc.sysinit to pull in new initscripts-legacy package where needed


vim-7.3.062-1.fc15
------------------
* Wed Nov 17 2010 Karsten Hopp <karsten@redhat.com> 7.3.062-1
- patchlevel 062

* Tue Nov 16 2010 Karsten Hopp <karsten@redhat.com> 7.3.061-1
- patchlevel 061

* Tue Nov 16 2010 Karsten Hopp <karsten@redhat.com> 7.3.056-1
- patchlevel 056


wings-1.2-2.fc15
----------------
* Tue Nov 16 2010 Peter Lemenkov <lemenkov@gmail.com> - 1.2.0-2
- Drop erlang-wx dependency
- Fixed startup failure (rhbz #653720)


wsmancli-2.2.4-1.fc15
---------------------
* Tue Nov 16 2010 Vitezslav Crhonek <vcrhonek@redhat.com> - 2.2.4-1
- Update to wsmancli-2.2.4



Summary:
Added Packages: 6
Removed Packages: 1
Modified Packages: 65
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 

Thread Tools




All times are GMT. The time now is 08:24 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org